<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		WhiteSimple for GetSimple CMS
*
*****************************************************/ ?>
<!--[if IE 7 ]>    <html lang="<?php global $language; echo @$language ? $language : 'en'; ?>" class="ie7 no-js"> <![endif]-->
<!--[if IE 8 ]>    <html lang="<?php global $language; echo @$language ? $language : 'en'; ?>" class="ie8 no-js"> <![endif]-->
<!--[if IE 9 ]>    <html lang="<?php global $language; echo @$language ? $language : 'en'; ?>" class="ie9 no-js"> <![endif]-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php get_header(); ?>
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style.css" media="screen" title="style (screen)" />
<title><?php get_site_name(); ?> | <?php get_page_clean_title(); ?></title>
</head>

<body>
<div id="wrap">
<img class="topleft" src="<?php get_theme_url(); ?>/wings.jpg" alt=""/>
<div class="head"><?php get_site_name(); ?><span><?php get_component( 'tagline' ); ?></span></div>
<div id="nav">
	<div class="menu">
	<ul class="null">
	<?php get_navigation(get_page_slug(FALSE)); ?>
	</ul>
	</div>
</div>

<div id="main">
	
	<div class="subnav">
		<span class="title">HOME<img src="<?php get_theme_url(); ?>/images/title_arrow.gif" alt="" /> <?php get_page_title(); ?></span>
			
	</div>
	
	<h2><?php get_page_title(); ?> <span><?php get_page_meta_desc(); ?></span></h2>
	<div class="sidebar">
		<?php get_component( 'sidebar' ); ?>
	</div>
	<p class="main"><?php get_page_content(); ?></p>
	
	<div class="clear50">&nbsp;</div>
	<div class="footer">
			<div class="footnav"><a class="first" href="/">XY</a><?php get_component( 'footlinks' ); ?></div>
			<div class="footnav">
				<div class="linksleft">
					<?php get_component( 'box1' ); ?>
				</div>
				<div class="linksleft">
					<?php get_component( 'box2' ); ?>
				</div>
				<div class="linksleft">
					<?php get_component( 'box3' ); ?>
				</div>
				<div class="linksleft">
					<?php get_component( 'box4' ); ?>
				</div>
				<div class="clearer">&nbsp;</div>
			</div>
			<p>&copy; 2015 <a href="<?php get_site_url(); ?>" target="_blank"><?php get_site_name(); ?></a> | Template by <a href="http://talbott.ga" target="_blank">T4L80TT</a> | <?php get_site_credits(); ?></p>
	</div>
</div>
</div>
	
		<?php get_footer(); ?>



</body>
</html>